<?php

namespace App\Controller\Admin;

use App\Entity\Thematic;
use EasyCorp\Bundle\EasyAdminBundle\Field\TextField;
use Lc\SovBundle\Controller\AbstractAdminController as AbstractCrudController;

class ThematicCrudController extends AbstractCrudController
{
    public static function getEntityFqcn(): string
    {
        return Thematic::class;
    }

    public function configureFields(string $pageName): iterable
    {
        return [
            TextField::new('name')
        ];
    }

}
